detekt-api
1.21.0-RC2

# Issue

data class Issue ( val id: String , val severity: Severity , val description: String , val debt: Debt )
Content copied to clipboard

An issue represents a problem in the codebase.

## Constructors

Issue
Link copied to clipboard
fun Issue ( id: String , severity: Severity , description: String , debt: Debt )
Content copied to clipboard

## Functions

toString
Link copied to clipboard
open override fun toString (): String
Content copied to clipboard

## Properties

debt
Link copied to clipboard
val debt : Debt
Content copied to clipboard
description
Link copied to clipboard
val description : String
Content copied to clipboard
id
Link copied to clipboard
val id : String
Content copied to clipboard
severity
Link copied to clipboard
val severity : Severity
Content copied to clipboard